@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-arrow158:before {
	content: "\e000";
}
.flaticon-arrow39:before {
	content: "\e001";
}
.flaticon-arrow413:before {
	content: "\e002";
}
.flaticon-arrow455:before {
	content: "\e003";
}
.flaticon-arrow487:before {
	content: "\e004";
}
.flaticon-arrow621:before {
	content: "\e005";
}
.flaticon-chevron18:before {
	content: "\e006";
}
.flaticon-chevron6:before {
	content: "\e007";
}
.flaticon-chevrons:before {
	content: "\e008";
}
.flaticon-direction13:before {
	content: "\e009";
}
.flaticon-exit13:before {
	content: "\e00a";
}
.flaticon-fast44:before {
	content: "\e00b";
}
.flaticon-fastforward4:before {
	content: "\e00c";
}
.flaticon-forward26:before {
	content: "\e00d";
}
.flaticon-keyboard53:before {
	content: "\e00e";
}
.flaticon-log-in:before {
	content: "\e00f";
}
.flaticon-login12:before {
	content: "\e010";
}
.flaticon-logout11:before {
	content: "\e011";
}
.flaticon-logout20:before {
	content: "\e012";
}
.flaticon-move13:before {
	content: "\e013";
}
.flaticon-next21:before {
	content: "\e014";
}
.flaticon-play45:before {
	content: "\e015";
}
.flaticon-pointing6:before {
	content: "\e016";
}
.flaticon-right-arrow26:before {
	content: "\e017";
}
.flaticon-right-arrow6:before {
	content: "\e018";
}
.flaticon-right11:before {
	content: "\e019";
}
.flaticon-right127:before {
	content: "\e01a";
}
.flaticon-right133:before {
	content: "\e01b";
}
.flaticon-right208:before {
	content: "\e01c";
}
.flaticon-right218:before {
	content: "\e01d";
}
.flaticon-right221:before {
	content: "\e01e";
}
.flaticon-right244:before {
	content: "\e01f";
}
.flaticon-right33:before {
	content: "\e020";
}
.flaticon-rightarrow59:before {
	content: "\e021";
}
.flaticon-send2:before {
	content: "\e022";
}
.flaticon-skip2:before {
	content: "\e023";
}
